{
  "cordova-plugin-device": {
    "source": {
      "type": "registry",
      "id": "cordova-plugin-device"
    },
    "is_top_level": true,
    "variables": {}
  },
  "cordova-plugin-multidex": {
    "source": {
      "type": "registry",
      "id": "cordova-plugin-multidex"
    },
    "is_top_level": true,
    "variables": {}
  },
  "cordova-plugin-pokkt": {
    "source": {
      "type": "local",
      "path": "/Users/kanchan/POKKT/GIT/phonegap/SampleApp/node_modules/cordova-plugin-pokkt"
    },
    "is_top_level": true,
    "variables": {}
  },
  "cordova-plugin-whitelist": {
    "source": {
      "type": "registry",
      "id": "cordova-plugin-whitelist@1.3.3"
    },
    "is_top_level": true,
    "variables": {}
  }
}